Check if an email is verified
GET /api/email_verified
GET /api/email_verifiedInteractive request editor loads with JavaScript.
X-API-KEY<token>
In: header
Query Parameters
email*string
Email address.
Format
emailLength
1 <= length <= 255Response Body
application/json
curl -X GET "$API_BASE_URL/api/email_verified?email=user%40example.com"Successfully retrieved the email verification status.
{
"value": {
"verified": true
}
}Invalid arguments. Error details will be provided in the response.
Complete operation details and schema variants
GET /api/email_verified
Check if an email is verified
Check whether the specified email address has completed verification. Use this to gate workflows that require verified contact information.
Parameters
email(query, string, required): Email address.
Responses
200: Successfully retrieved the email verification status.- allOf variant 1
value(object, optional): The specific resource.- allOf variant 2
value(object, optional):value.verified(boolean, optional):400: Invalid arguments. Error details will be provided in the response.
cURL
curl -X GET '$API_BASE_URL/api/email_verified'